<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Mech_BlightDrone.label>瘟疫蜂</Mech_BlightDrone.label>
  <Mech_BlightDrone.description>瘟疫蜂，是一种被瘟疫与疾病之神--纳垢祝福的恶魔引擎，看起来就像是昆虫幼虫丶无人机和恶魔的诡异合体。旋翼引擎的疯狂嘶声永不停歇地在战场上回荡，给人类帝国的士兵带来死亡之预兆。</Mech_BlightDrone.description>
  <!-- Flesh Type: Mechanoid -->
  <Mech_BlightDrone_Corpse.label>瘟疫蜂尸体</Mech_BlightDrone_Corpse.label>
  <Mech_BlightDrone_Corpse.description>瘟疫蜂的尸体</Mech_BlightDrone_Corpse.description>


</LanguageData>